Bug 995146 - There are two migrations with version 12
There are two migrations with version 12
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: rpm-support (Show other bugs)
Master
Unspecified Unspecified
urgent Severity urgent
: ---
: 2.4.0
Assigned To: Randy Barlow
Preethi Thomas
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 12:14 EDT by Randy Barlow
Modified: 2014-08-09 02:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-09 02:55:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Randy Barlow 2013-08-08 12:14:33 EDT
:(
Comment 1 Randy Barlow 2013-08-08 12:15:09 EDT
Please to fix.
Comment 2 Randy Barlow 2013-08-08 13:46:16 EDT
https://github.com/pulp/pulp_rpm/pull/299
Comment 4 Randy Barlow 2014-03-18 12:04:35 EDT
This was fixed in a prior release of Pulp, but we never put it through the QE process. Moving to ON_QA.
Comment 5 Preethi Thomas 2014-04-15 15:18:34 EDT
verified

[root@pulp-24-server ~]# rpm -qa pulp-server
pulp-server-2.4.0-0.9.beta.el6.noarch
[root@pulp-24-server ~]#
Comment 6 Randy Barlow 2014-08-09 02:55:13 EDT
This has been fixed in Pulp 2.4.0-1.

Note You need to log in before you can comment on or make changes to this bug.